#!/bin/sh
export PATH='/usr/lib/distcc/bin:/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: DAV
version: 1.3.2
id: DAV-1.3.2-DQaUqpMBNxeDT99bZSzjZM
key: DAV-1.3.2-DQaUqpMBNxeDT99bZSzjZM
license: GPL-3
copyright: Copyright (C) 2012-2018  Clint Adams
maintainer: clint@debian.org
homepage: http://floss.scru.org/hDAV
synopsis: RFC 4918 WebDAV support
description:
    This is a library for the Web Distributed Authoring and Versioning
    (WebDAV) extensions to HTTP.  At present it supports a very small
    subset of client functionality.
    .
    In addition, there is an executable, hdav, which can be used for
    command-line operation.
category: Web
author: Clint Adams
exposed: True
indefinite: False
exposed-modules:
    Network.Protocol.HTTP.DAV
hidden-modules: Network.Protocol.HTTP.DAV.TH
abi: 535ed41cb1921bd8cdd2960c5b81d705
trusted: False
import-dirs: /usr/lib/ghc-8.2.2/site-local/DAV-1.3.2
library-dirs: /usr/lib/ghc-8.2.2/site-local/DAV-1.3.2
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/arm-linux-ghc-8.2.2/DAV-1.3.2
hs-libraries: HSDAV-1.3.2-DQaUqpMBNxeDT99bZSzjZM
depends:
    base-4.10.1.0 bytestring-0.10.8.2
    case-insensitive-1.2.0.10-CVuHCqku7IOKRRWT8fztNw
    containers-0.5.10.2 data-default-0.7.1.1-AA4CT1Ft3yBIiqFbrFdPSr
    exceptions-0.8.3-FtqgxeR4VUg9hGcIqYr2bq
    http-client-0.5.10-CTE0XAQQLkSFBffPoVsuKD
    http-client-tls-0.3.5.3-EHWyOVptlIuEiAcbLXjJ1X
    http-types-0.9.1-ItcGhMDZ42wLMUV81kVY8e
    lens-4.15.4-81WesV5SaQU8mHfsXlwvGV transformers-0.5.2.0
    transformers-base-0.4.4-E8cVJ8zOMCQDdcbsfJzxdl
    transformers-compat-0.5.1.4-EAh8Ccrgitz4vTZtbTPyCM
    utf8-string-1.0.1.1-7sQ7eR5H5ED7poickls5aO
    xml-conduit-1.7.1.2-4evvj0ZthEEBeBYhXYrXSW
    xml-hamlet-0.4.1.1-KvYMm9OzGNL3Bn6F237TOS
    mtl-2.2.2-8XubxMJDT8QLsstvlNotkc
abi-depends: base-4.10.1.0=0ea45191c57c268b2351cb731ab6a0d6
             bytestring-0.10.8.2=4b2726b654ceeff6535e698a2a1e724e
             case-insensitive-1.2.0.10-CVuHCqku7IOKRRWT8fztNw=2ce96ef32b613c82da204b6eddca57f2
             containers-0.5.10.2=0f9db0d1b935cacba444aac19f4cb54d
             data-default-0.7.1.1-AA4CT1Ft3yBIiqFbrFdPSr=0186e0f4b96bc201d2baef8ade597d90
             exceptions-0.8.3-FtqgxeR4VUg9hGcIqYr2bq=349f1b5172af08123dc6c444b05979b3
             http-client-0.5.10-CTE0XAQQLkSFBffPoVsuKD=92ca256deaadab6b0a0a4b38e28bfaac
             http-client-tls-0.3.5.3-EHWyOVptlIuEiAcbLXjJ1X=1ce67e7602885c25e2f6efbaee272991
             http-types-0.9.1-ItcGhMDZ42wLMUV81kVY8e=01b1237147a629911a4c54d5ed2b3617
             lens-4.15.4-81WesV5SaQU8mHfsXlwvGV=82abfc425102f60fc18da76ef0099869
             transformers-0.5.2.0=b5dee110a615d751493b7ce1c6f95946
             transformers-base-0.4.4-E8cVJ8zOMCQDdcbsfJzxdl=34c1d6b33f33105a74600f465b68cb2b
             transformers-compat-0.5.1.4-EAh8Ccrgitz4vTZtbTPyCM=506de314acc216de1ce76634db1785eb
             utf8-string-1.0.1.1-7sQ7eR5H5ED7poickls5aO=4a40da384793deade7b4b9c9224acdb7
             xml-conduit-1.7.1.2-4evvj0ZthEEBeBYhXYrXSW=ce4f5c9998b46ba9ac6f2f6b72bd9f37
             xml-hamlet-0.4.1.1-KvYMm9OzGNL3Bn6F237TOS=13ae4c99408208ce8deb6dd57b0298e8
             mtl-2.2.2-8XubxMJDT8QLsstvlNotkc=9d788b97813db77c2d48570ade6e04a9
haddock-interfaces: /usr/share/doc/haskell-dav/html/DAV.haddock
haddock-html: /usr/share/doc/haskell-dav/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

